Bug 32875 - Integrate system components into App Center - screenshots
Integrate system components into App Center - screenshots
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: App Center
UCS 3.1
Other Linux
: P5 enhancement (vote)
: UCS 3.2
Assigned To: Drees Dormann
Alexander Kläser
: interim-3
Depends on: 32301 32308
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-16 10:13 CEST by Alexander Kläser
Modified: 2013-11-19 06:42 CET (History)
4 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Flags outvoted after Product Owner Review:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Kläser univentionstaff 2013-10-16 10:13:15 CEST
We also need screenshots for all the components. These could be possibly:

* AD Conenctor → Windows user and group management on W2k8r2
* Samba 3 → Windows XP screenshot
* Samba 4 → Windows 8 screenshot
* DHCP → no screenshot
* KVM → UVMM Screenshot with a KVM server
* Xen → UVMM Screenshot with a Xen server
* UVMM → exists already
* Nagios → exists already
* Cups → screenshot of the printer UMC module (in the system category)
* Software installation monitor → screenshot of the software monitor UMC module
* Mail Server → Thunderbird on Windows 8
* Squid → IE on Windows 8 accessing a forbidden page


+++ This bug was initially created as a clone of Bug #32301 +++

The current system components from the UMC module "Basis settings" will be integrated into the App Center. This bug provides the necessary .ini files.
Comment 1 Philipp Hahn univentionstaff 2013-10-18 08:26:58 CEST
(In reply to Alexander Kläser from comment #0)
> We also need screenshots for all the components. These could be possibly:
...
> * UVMM → exists already
> * KVM → UVMM Screenshot with a KVM server
> * Xen → UVMM Screenshot with a Xen server

KVM and Xen are not UVMMd: they're installed on the servers in your air-conditioned server room. They often don't even run a GUI and provide no other UMC module to differentiate them.
The screenshots of UVMMd would be nearly the same with the only change being the color of the icon used for the server.
Comment 2 Drees Dormann univentionstaff 2013-10-22 13:49:57 CEST
Done
Comment 3 Felix Botner univentionstaff 2013-10-22 16:09:33 CEST
> AD Conenctor → Windows user and group management on W2k8r2

the current screenshot shows the editor for local group policies, not the ad user/group management tool
Comment 4 Alexander Kläser univentionstaff 2013-10-22 16:17:07 CEST
* There is no screenshot for DHCP server,
* Could you please also update the screenshot for UVMM (=Management server for KVM or Xen).
Comment 5 Drees Dormann univentionstaff 2013-10-23 10:07:54 CEST
updated / changed screenshots, should be fine now.
Comment 6 Alexander Kläser univentionstaff 2013-10-23 11:18:55 CEST
Looks good! → VERIFIED
Comment 7 Stefan Gohmann univentionstaff 2013-11-19 06:42:41 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".